# need DISPLAY
Demeter/Plugins/BL8Ar.pm
Demeter/UI/Artemis/Close.pm
Demeter/UI/Artemis/Config.pm
Demeter/UI/Artemis/DND/PathDrag.pm
Demeter/UI/Artemis/DND/PlotListDrag.pm
Demeter/UI/Artemis/Data.pm
Demeter/UI/Artemis/Data/AddParameter.pm
Demeter/UI/Artemis/Data/Quickfs.pm
Demeter/UI/Artemis/GDS.pm
Demeter/UI/Artemis/GDS/Restraint.pm
Demeter/UI/Artemis/History.pm
Demeter/UI/Artemis/Journal.pm
Demeter/UI/Artemis/Log.pm
Demeter/UI/Artemis/LogText.pm
Demeter/UI/Artemis/Path.pm
Demeter/UI/Artemis/Plot.pm
Demeter/UI/Artemis/Plot/Indicators.pm
Demeter/UI/Artemis/Plot/Limits.pm
Demeter/UI/Artemis/Plot/Stack.pm
Demeter/UI/Artemis/Plot/VPaths.pm
Demeter/UI/Artemis/Project.pm
Demeter/UI/Artemis/Status.pm
Demeter/UI/Athena/Align.pm
Demeter/UI/Athena/Calibrate.pm
Demeter/UI/Athena/ChangeDatatype.pm
Demeter/UI/Athena/ColumnSelection.pm
Demeter/UI/Athena/ColumnSelection/Preprocess.pm
Demeter/UI/Athena/ColumnSelection/Rebin.pm
Demeter/UI/Athena/ColumnSelection/Reference.pm
Demeter/UI/Athena/ConvoluteNoise.pm
Demeter/UI/Athena/Deconvolute.pm
Demeter/UI/Athena/DeglitchTruncate.pm
Demeter/UI/Athena/Difference.pm
Demeter/UI/Athena/Dispersive.pm
Demeter/UI/Athena/DropTarget.pm
Demeter/UI/Athena/GroupList.pm
Demeter/UI/Athena/Journal.pm
Demeter/UI/Athena/LCF.pm
Demeter/UI/Athena/LogRatio.pm
Demeter/UI/Athena/MEE.pm
Demeter/UI/Athena/Main.pm
Demeter/UI/Athena/Null.pm
Demeter/UI/Athena/PCA.pm
Demeter/UI/Athena/PeakFit.pm
Demeter/UI/Athena/Plot/Indicators.pm
Demeter/UI/Athena/Plot/Other.pm
Demeter/UI/Athena/Plot/PlotE.pm
Demeter/UI/Athena/Plot/PlotK.pm
Demeter/UI/Athena/Plot/PlotQ.pm
Demeter/UI/Athena/Plot/PlotR.pm
Demeter/UI/Athena/Plot/Shrink.pm
Demeter/UI/Athena/Plot/Stack.pm
Demeter/UI/Athena/Plot/Style.pm
Demeter/UI/Athena/PluginConfig.pm
Demeter/UI/Athena/PluginRegistry.pm
Demeter/UI/Athena/Rebin.pm
Demeter/UI/Athena/SelfAbsorption.pm
Demeter/UI/Athena/Series.pm
Demeter/UI/Athena/Smooth.pm
Demeter/UI/Athena/SpecifyConfig.pm
Demeter/UI/Athena/Status.pm
Demeter/UI/Athena/Summer.pm
Demeter/UI/Athena/TextBuffer.pm
Demeter/UI/Athena/Timer.pm
Demeter/UI/Athena/ToolTemplate.pm
Demeter/UI/Athena/Watcher.pm
Demeter/UI/Athena/XDI.pm
Demeter/UI/Athena/XDIAddParameter.pm
Demeter/UI/Atoms.pm
Demeter/UI/Atoms/Config.pm
Demeter/UI/Atoms/Console.pm
Demeter/UI/Atoms/Doc.pm
Demeter/UI/Atoms/Feff.pm
Demeter/UI/Atoms/SS.pm
Demeter/UI/Atoms/Xtal.pm
Demeter/UI/Common/Buffer.pm
Demeter/UI/Common/Cursor.pm
Demeter/UI/Common/Prj.pm
Demeter/UI/Common/ShowText.pm
Demeter/UI/Hephaestus/Common.pm
Demeter/UI/Hephaestus/Config.pm
Demeter/UI/Hephaestus/F1F2.pm
Demeter/UI/Hephaestus/Formulas.pm
Demeter/UI/Hephaestus/Help.pm
Demeter/UI/Hephaestus/Ion.pm
Demeter/UI/Hephaestus/IonicRadii.pm
Demeter/UI/Hephaestus/Standards.pm
Demeter/UI/Hephaestus/Transitions.pm
Demeter/UI/Wx/AutoSave.pm
Demeter/UI/Wx/ColourDatabase.pm
Demeter/UI/Wx/Colours.pm
Demeter/UI/Wx/Config.pm
Demeter/UI/Wx/ConfigurationDialog.pm
Demeter/UI/Wx/EchoArea.pm
Demeter/UI/Wx/MRU.pm
Demeter/UI/Wx/OverwritePrompt.pm
Demeter/UI/Wx/PeriodicTable.pm
Demeter/UI/Wx/PeriodicTableDialog.pm
Demeter/UI/Wx/VerbDialog.pm

# need HOME and/or DISPLAY
Demeter/Feff/Distributions/NCL.pm
Demeter/Feff/Distributions/Thru.pm
Demeter/Feff/Distributions/Triangle.pm
Demeter/Feff/DistributionsP/NCL.pm
Demeter/Feff/DistributionsP/Thru.pm
Demeter/Fit/Horae.pm
Demeter/Plugins/10BMMultiChannel.pm
Demeter/Plugins/SLRIBL4.pm
Demeter/Plugins/X23A2MultiChannel.pm
Demeter/UI/Artemis.pm
Demeter/UI/Artemis/Data/BondValence.pm
Demeter/UI/Artemis/DataDropTarget.pm
Demeter/UI/Artemis/FeffDropTarget.pm
Demeter/UI/Artemis/Import.pm
Demeter/UI/Athena.pm
Demeter/UI/Athena/FileDropTarget.pm
Demeter/UI/Athena/Group.pm
Demeter/UI/Athena/IO.pm
Demeter/UI/Athena/Prefs.pm
Demeter/UI/Atoms/Paths.pm
Demeter/UI/Hephaestus.pm
Demeter/UI/Hephaestus/Absorption.pm
Demeter/UI/Hephaestus/Data.pm
Demeter/UI/Hephaestus/EdgeFinder.pm
Demeter/UI/Hephaestus/LineFinder.pm
Demeter/UI/Standards.pm
Demeter/UI/Wx/CheckListBook.pm

# Can't locate fityk.pm in @INC (you may need to install the fityk module)
Demeter/PeakFit/Fityk.pm

# Can't locate Win32/Unicode/File.pm in @INC (you may need to install the Win32::Unicode::File module)
# (alternative: don't install it in the first place)
Demeter/File/Windows.pm

# syntax error ... line 34, near "$filter("
# 34    $filter(:,$row) .= $a->slice(":,$m")
# error or does it work when used differently?
Demeter/Data/SavitzkyGolay.pm

# String found where operator expected (Do you need to predeclare "croak"?) at /usr/share/perl5/Demeter/Plot/Gnuplot.pm line 277, near "croak ...
# use Carp; or is this loaded when used differently?
Demeter/Plot/Gnuplot.pm
